.floating-support {
	background-image: url(../images/support-whatsapp.svg);
	position: fixed;
    z-index: 99;
    text-align: center;
    padding: 10px;
    margin: 0 auto;
    -webkit-transition: All .5s ease;
    -moz-transition: All .5s ease;
    -o-transition: All .5s ease;
    -ms-transition: All .5s ease;
	bottom: 80px;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    border-radius: 100%;
    background-position: 50% 50%;
    box-shadow: 0 5px 4px 0 rgb(0 0 0 / 26%);
    animation: bubble-slideRight 1s ease forwards;
}
.floating-close {
    background-image: url(../images/support-cls.svg);
    background-size: 20px;
    position: fixed;
    z-index: 99;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 0 auto;
    background-color: #005290;
    -webkit-transition: All .5s ease;
    -moz-transition: All .5s ease;
    -o-transition: All .5s ease;
    -ms-transition: All .5s ease;
	right: 28px;
    bottom: 80px;
    width: 53px;
    height: 53px;
    background-repeat: no-repeat;
    border-radius: 100%;
    background-position: 50% 50%;
    box-shadow: 0 5px 4px 0 rgb(0 0 0 / 26%);
    display: none;
}
.support-container {
    position: fixed;
    bottom: 140px;
    right: 25px;
    border-radius: 4px;
    max-width: 320px;
    width: 100%;
    box-shadow: 0 5px 20px rgb(0 0 0 / 16%);
    background-color: transparent;
    float: left;
    z-index: 999;
}
.support-header {
    background-color: #303030;
    padding: 15px 15px 15px 40px;
    color: #fff;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-image: url(../images/contact.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 10px 50%;
}
.support-body {
    background-color: #fff;
    float: left;
    width: 100%;
}
.support-body ul, .support-footer ul {margin: 0;padding: 0;list-style-type: none;}
.support-body li, .support-footer li {margin: 0;}
.support-link.support-link-email {background-image: url(../images/support-email.svg);}
.support-link.support-link-phone {background-image: url(../images/support-phone.svg);}
.support-link.support-link-whatsapp {background-image: url(../images/support-whatsapp.svg);}
.support-link.support-link-msngr {background-image: url(../images/support-messenger.svg);}
.support-link {
    padding: 15px 12px 15px 60px;
    float: left;
    width: 100%;
    border-bottom: 1px solid #ddd;
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: 15px 50%;
    text-decoration: none;
}
.support-link:hover {
    background-color: #f6f6f6;
    text-decoration: none;
}
.support-link .label {
    float: left;
    width: 100%;
    color: #404040;
    font-size: 12px;
    font-family: 'Helvetica';
    text-align: left;
    font-weight: normal;
    padding: 0;
    line-height: 20px;
}
.support-link .value {
    color: #303030;
    font-size: 13px;
	font-family: 'Helvetica';
}
.support-footer {
    float: left;
    width: 100%;
    background-color: #fff;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.support-footer li {
    float: left;
    width: 50%;
}
.support-footer li a {
    text-align: center;
    float: left;
    width: 100%;
    padding: 10px;
    color: #303030;
    font-size: 13px;
	text-decoration: none;
}
.support-footer li:first-child a {border-right: 1px solid #ddd;}
.support-footer li a:hover {
    background-color: #f6f6f6;
    text-decoration: none;
}
.chat_btn {
    width: 100%;
    height: 90px;
    text-align: center;
    line-height: 90px;
}
.chat_btn a {
    font-size: 20px;
    font-family: 'Helvetica';
    letter-spacing: 0.3px;
    background: #303030;
    padding: 15px 40px;
    margin: 0 auto;
    color: #FFF;
}
.bubble-bottom {
    position: fixed;   
    z-index: 99;
}
.offer-sidebar {
    position: fixed;
    bottom: 280px;
    width: 35px;
    height: 290px;
    z-index: 6;
    color: #FFF;
    background: #333;
    letter-spacing: 1px;
    cursor: pointer;
}
.offer-sidebar-collapsed {right: 0;}
.offer-sidebar-expanded {right: -60px;}
.offer-arrow-collapsed {border-right: 14px solid #FFF;}
.offer-arrow-expanded {border-left: 14px solid #FFF;}
.offer_theme {
    bottom: 280px;
    width: 35px;
    height: 290px;
    background:#333;
    z-index: 999;
    color: #FFF;
    letter-spacing: 1px;
    cursor: pointer;
    right: 0;
    position: fixed;
}
.offer-arrow {
    width: 0;
    height: 0;
    margin: 10px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
}
.offer-sidebar-content {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    padding: 4px;
    height: 255px;
    line-height: 27px;
    vertical-align: middle;
    text-align: center;
    font-size: 18px;
    -webkit-margin-after: 0;
    margin-block-end: 0;
    -webkit-margin-before: 0;
    margin-block-start: 0;
}
.offer-banner-expanded {
    position: fixed;
    bottom: 280px;
    right: -580px;
    width: 480px;
    background-image: -webkit-gradient(linear,right top,left top,from(#fef9e5),to(#fde3f3));
    background-image: linear-gradient(270deg,#fef9e5,#fde3f3);
    z-index: 999;
    color: #3e4152;
    cursor: default;
}

@keyframes bubble-slideRight {
    from {right: -100%;}
    to {right: 28px;}
}
@keyframes roundicon-slideRight {
  from {
    margin-right: -100%;
    opacity: 0;
    right: -100%;
  }
  to {
    opacity: 1;
    right: 10px
  }
}
@media (max-width: 320px) {
    .offer_theme, .offer-sidebar {height: 193px;bottom: 240px;width: 35px;}
    .offer-banner-expanded {width: 320px;bottom: 240px;}
    .offer-arrow {margin: 7px 9px;}
    .offer-sidebar-content {line-height: 26px;font-size: 13px;letter-spacing: 1.3px;height: 163px;}
}
@media (max-width: 991px) and (min-width: 321px) {
    .offer_theme, .offer-sidebar {height: 193px;bottom: 240px;width: 35px;}
    .offer-banner-expanded {width: 320px;bottom: 240px;}
    .offer-arrow {margin: 7px 9px;}
    .offer-sidebar-content {line-height: 26px;font-size: 13px;letter-spacing: 1.3px;height: 163px;}
}